» Ubuntu » Pakiety » precise (12.04LTS) » java » libsimple-validation-java
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: libsimple-validation-java  ]

Pakiet: libsimple-validation-java (0.4-2) [universe]

Odnośniki dla libsimple-validation-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libsimple-validation-java:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

library for quickly adding validation code to Swing user-interfaces

Pobieranie libsimple-validation-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 60,6 KiB242,0 KiB [lista plików]